.board-column {
  /*max-width: 400px;*/
  /*min-width: 220px;*/
  /*display: flex;*/
  /*flex-basis: 0;*/
  /*flex-grow: 1;*/
  /*flex-direction: column;*/
  /*max-width: 100%;*/
  margin: 0 25px 25px 0;
  /*display: inline-block;*/
  /*vertical-align: top;*/
  background-color: #f1f2f5;
}
//
//.addItemBox {
//  width: 100%;
//  padding: 15px 10px;
//  border-radius: 2px;
//  border: 3px solid green;
//  color: rgba(0, 0, 0, 0.87);
//  box-sizing: border-box;
//  cursor: grabbing;
//  background: white;
//  margin-bottom: 20px;
//  outline: none;
//  vertical-align: middle;
//  resize: none;
//}
//
//.container {
//  position: relative;
//}
//
//.actions {
//  position: absolute;
//  bottom: 25px;
//  right: 10px;
//  display: flex;
//  justify-content: flex-end;
//  color: #8c8c9e;
//  padding: 2px 3px;
//  transition: background .2s, border .2s;
//}
//
//.btn-close,
//.btn-done {
//  width: 25px;
//  height: 25px;
//  display: flex;
//  justify-content: center;
//  margin-left: 0.3rem;
//}
//
//.btn-close {
//  padding: 4px;
//  background-color: transparent;
//  border: none;
//}
//
//.btn-done {
//  padding: 4px;
//  background-color: #145cf2;
//  border: none;
//  color: white;
//}
//
//.close,
//.done {
//  font-size: 16px;
//  cursor: pointer;
//}
//
//.btn-close:hover {
//  color: red;
//  border: 1px solid red;
//}
//
//.btn-done:hover {
//  background-color: transparent;
//  color: #555;
//}

.board-column-list {
  min-height: 60px;
  background: #f1f2f5;
  overflow: hidden;
  display: block;
}

//.board-column__add-item {
//  cursor: pointer;
//  border-radius: 2px;
//  width: 100%;
//  border: none;
//  background-color: rgba(94, 94, 113, 0.08);
//  padding: 4px 8px;
//  margin: 0 0 10px;
//  font-weight: bold;
//  color: #8c8c9e;
//  font-size: 18px;
//  transition: background .2s;
//}
//
//.board-column__add-item:hover {
//  color: #8c8c9e;
//  background: rgba(94, 94, 113, 0.2);
//}

.example-box {
  padding: 15px 10px 5px;
  border-radius: 2px;
  border-bottom: solid 1px #ccc;
  color: rgba(0, 0, 0, 0.87);
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 5px;
  justify-content: space-between;
  box-sizing: border-box;
  cursor: grabbing;
  background: white;
  font-size: 14px;
  margin-bottom: 20px;
  color: white;
}

.example-box button {
  width: 100%;
  height: 100%;
  padding: 5px 0;
}

.cdk-drag-preview {
  box-sizing: border-box;
  border-radius: 4px;
  box-shadow: 0 5px 5px -3px rgba(0, 0, 0, 0.2),
  0 8px 10px 1px rgba(0, 0, 0, 0.14),
  0 3px 14px 2px rgba(0, 0, 0, 0.12);
}

.cdk-drag-placeholder {
  opacity: 0;
}

.cdk-drag-animating {
  transition: transform 250ms cubic-bezier(0, 0, 0.2, 1);
}

.board-column-list.cdk-drop-list-dragging .example-box:not(.cdk-drag-placeholder) {
  transition: transform 250ms cubic-bezier(0, 0, 0.2, 1);
}

.green {
  background-color: #009886;
  color: white;
}

.more-actions {
  width: 18px;
  height: 18px;
  font-size: 18px;
}

.item-content {
  width: 100%;
  display: flex;
  justify-content: space-between;
}

.item-actions {
  display: flex;
  width: 100%;
  justify-content: right;
  gap: 10px;
  padding-right: 5px;
}

.like,
.comment {
  display: flex;
  align-items: center;
  gap: 3px;
}

.like-icon,
.comment-icon {
  width: 16px;
  height: 16px;
  font-size: 16px;
  cursor: pointer;
}
